package com.bonus.core.account.v3.service;


import com.bonus.core.account.v3.model.AccPayFrozenDetail;
import com.bonus.core.account.v3.po.AccPayFrozenDetailPO;

import java.util.List;

public interface AccPayFrozenDetailService {
   void insertAccPayFrozenDetail(AccPayFrozenDetailPO accPayFrozenDetailPO);

   List<AccPayFrozenDetail> queryAccPayFrozenDetailByOrderId(Long orderId);

   void deleteFrozenDetailByOrderId(Long orderId);
}
